/****TOP MENU****/

.top_menu ul
{ margin: -2px 0 0px 0;}

.top_menu li
{ background-color: #93D0DD;
  border-radius: 0 0 4px 4px;
  padding: 0 9px 3px 9px ;
  margin: 0 3px 0 0;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  line-height: inherit;
  list-style: none;}

.top_menu li a, #top_menu li span.separator
{ text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-variant: small-caps;
  color: #fff;
  font-size: 90%;}

.top_menu li.active a, .top_menu li:hover a
{ text-decoration: underline;}


/****DROP DOWN MENU****/
.drop-down .moduletable
{ margin: 0;}

.drop-down li
{ position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  float: left;
  margin: 0;
  padding: 0;
  height: 58px;
  list-style: none;}

.drop-down li a, .drop-down li span.separator
{ display: block;
  float : none !important;
  float : left;
  position: relative;
  z-index: 1000;
  text-decoration: none;
  /****change****/
  color: #444;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-weight: normal;
  font-size: 12px;
  text-align: left;
  height: 58px;
  line-height: 58px;
  padding: 0 14px;}

.drop-down li li a, .drop-down li li span.separator
{ float: none;
  height: auto;
  line-height: 14px;
  font-size: 100%;
  letter-spacing: 0;
  font-weight: normal;
  margin: 1px 4px;
  padding: 10px 13px 10px 13px;
  text-transform: none;
  background-image: none;}

.drop-down li ul
{ width: 160px;
  height: auto;
  position: absolute;
  z-index: 99;
  left: -999em;
  clear:left;
  /****change****/
  margin-left: 1px;
  margin-top: 0px;
  background: transparent url(../images/white-93.png) 0 0 repeat;
  box-shadow: 0px 5px 5px rgba(0,0,0,0.5);
  padding: 3px 0;}

.drop-down li li
{ width: 100%;
  height: auto;}

.drop-down li:hover > ul
{ left: 0;}

#menu_right li:hover > ul
{ right: -160px;}

.drop-down li ul ul
{ margin: -38px 0 0 160px;}

.drop-down .menu_right li ul ul
{ margin: -38px 0 0 -160px;}

.drop-down a[href="#"], .drop-down span.separator
{ cursor: default;}


/****If active or hover****/
.drop-down li.active > a, .drop-down li.active > span.separator, .drop-down li:hover > a, .drop-down li:hover > span.separator
{ color: #336699;
  text-decoration: none;
  background-image: none;}


/****If active or hover level 2+****/
.drop-down li li.active > a, .drop-down li li.active > span.separator, .drop-down li li:hover > a, .drop-down li li:hover > span.separator
{ background: transparent url(../images/black-05.png) 0 0 repeat;}


/****Horizontal menu****/
.horizontal_menu ul
{ padding: 1px 5px 2px 7px;
  margin: 0;
  background : transparent url(../images/black-04.png) 0 0 repeat;
  border-radius: 6px;}

.horizontal_menu li
{ display: inline-block;
  padding: 6px 10px 6px 0px ;
  line-height : inherit ;
  margin: 0;
  list-style: none;}

.horizontal_menu li a, .horizontal_menu li span.separator
{ display: inline-block;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  color: #444;
  font-size: 100%;
  padding: 5px 12px 4px 12px;
  border-radius: 8px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;}

.horizontal_menu li.active a, .horizontal_menu li:hover a
{ text-decoration: none;
  box-shadow: 1px 1px 2px rgba(0,0,0, 0.2);
  /****IE9 SVG, needs conditional override of 'filter' to 'none'****/
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #ffffff 0%, #eaeaea 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#eaeaea 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#eaeaea 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#eaeaea 100%); /* W3C */
  background-color: #ffffff; /* Old browsers */}

.horizontal_menu li a:active
{ box-shadow: 1px 1px 2px rgba(0,0,0, 0.2) inset;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #eaeaea 0%, #ffffff 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #eaeaea 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #eaeaea 0%,#ffffff 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #eaeaea 0%,#ffffff 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #eaeaea 0%,#ffffff 100%); /* W3C */
  background-color: #eaeaea; /* Old browsers */}


/****display only 1 single level****/
.horizontal_menu ul ul
{ display: none;}


/****VERTICAL MENU****/
.vertical_menu ul
{ margin: 0 -8px;}

.vertical_menu ul li
{ background-image: none;
  padding: 3px 0 3px 10px;
  margin: 0;
  list-style: none;}

.vertical_menu ul li a
{ color: #444;
  font-size: 100%;
  font-weight: normal;
  text-transform: uppercase;}

.vertical_menu ul ul
{ margin: 8px 0 0 12px;}

.vertical_menu ul li li
{ padding: 4px 0;
  border-bottom: none;}

.vertical_menu ul li li a
{ text-transform: none;
  padding: 4px 0;
  border-bottom: none;
  background-image: url(../images/list-bullet-subitems.png);}

.vertical_menu ul li li a
{ background-position: 0 9px;
  background-repeat: no-repeat;
  font-size: 90%;
  color: #555;
  padding: 3px 0 3px 10px;}

.vertical_menu ul li li a:hover, .vertical_menu ul li li.current > a
{ background-position: 0 -67px;}

.vertical_menu ul li li li a
{ background-image: none;}


/****Specific styles for left and rigth column****/
.left_column .vertical_menu .content-module > ul > li, .right-module-position .vertical_menu .content-module > ul > li
{ padding: 10px 0 10px 10px;
  border-bottom: 1px solid #e6e6e6;
  border-color: rgba(0,0,0,0.10);}

.left_column .vertical_menu .content-module > ul > li.active, .right-module-position .vertical_menu .content-module > ul > li.active
{ background: transparent url(../images/black-05.png) 0 0 repeat;}


/****BOTTOM MENU****/
.bottom_menu ul
{ margin: 2px 0 3px 0;}

.bottom_menu li
{ padding: 4px 5px 0 5px;
  margin: 0;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  line-height: inherit;
  list-style: none;
  background: transparent url(../images/separator-vertical-bottom-menu.png) 0 7px no-repeat;}

.bottom_menu li:first-child
{ background-image: none;}

.bottom_menu li a, #bottom_menu li span.separator
{ display: inline-block;
  *display: inline;
  *zoom: 1;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-size: 95%;
  padding: 3px 8px 2px 8px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;}